body { color: #222; }
.clearfix:after { content: "."; display: block; clear: both; height: 0; overflow: hidden }
.clearfix { zoom: 1 }
.left { float: left }
.right { float: right }
.JS_kefu { cursor: pointer }
.w1140 { width: 1140px; margin: 0 auto; overflow: hidden; }
.title h2 { margin: 60px 0 10px; font-size: 40px; color: #111; text-align: center; }
.title p { margin-bottom: 50px; font-size: 18px; color: #666; text-align: center; }
.tq { display: block; width: 336px; height: 60px; margin: 30px auto 0; border-radius: 5px; background-color: #245fb1; font-size: 20px; font-weight: bold; color: #fff; line-height: 60px; text-align: center; }
.tq:hover { background-color: #f8b62d; }
/*banner*/
.banner { width: 100%; height: 534px; background: url(/static/yglx/images/banner_bg.jpg) no-repeat center; }
.banner .w1140 { height: 534px; background: url(/static/yglx/images/banner.jpg); }
.banner ul { margin: 375px 0 0 254px; }
.banner a { display: block; float: left; width: 210px; height: 59px; margin-right: 21px; background: url(/static/yglx/images/banner_btn.png); font-size: 20px; font-weight: bold; color: #222; line-height: 59px; text-indent: 42px; }
/*part1*/
.part1 .cont { height: 408px; background: url(/static/yglx/images/p1_bg.jpg) no-repeat left top; overflow: hidden; }
.part1 ul { margin-top: 110px; }
.part1 ul li { float: left; height: 50px; margin-bottom: 180px; font-size: 18px; line-height: 25px; }
.part1 ul li:nth-child(6) { margin-left: 96px; }
/*part2*/
.part2 { margin-bottom: 60px; }
.part2 h3 { width: 100%; height: 80px; font-size: 22px; line-height: 80px; text-align: center; }
.part2 .left .wrapper { width: 464px; height: 373px; border: #f8b62d 1px solid; background: url(/static/yglx/images/p2_left.jpg) no-repeat 240px 162px; }
.part2 .left .hd li { float: left; width: 232px; height: 51px; font-size: 18px; color: #fff; line-height: 51px; text-align: center; cursor: default; }
.part2 .left .hd li.on { font-weight: bold; color: #245fb1; }
.part2 .left .hd li:first-child { background-image: url(/static/yglx/images/p2_tab1.jpg); }
.part2 .left .hd li:first-child.on { background-image: none; }
.part2 .left .hd li:last-child { background-image: url(/static/yglx/images/p2_tab2.jpg); }
.part2 .left .hd li:last-child.on { background-image: none; }
.part2 .left .bd div { width: 100%; overflow: hidden; }
.part2 .left .bd p { margin: 30px 0 5px 50px; font-size: 16px; }
.part2 .left .bd a { display: block; width: 250px; height: 51px; margin: 60px auto; border-radius: 5px; background-color: #245fb1; font-size: 18px; font-weight: bold; color: #fff; line-height: 51px; text-align: center; }
.part2 .left .bd a:hover { background-color: #f8b62d; }
.part2 .right { width: 634px; }
.part2 .right .hd { width: 634px; height: 201px; background: url(/static/yglx/images/p2_right.jpg); overflow: hidden; }
.part2 .right .hd li { float: left; width: 136px; height: 60px; margin: 18px 0 0 18px; font-size: 16px; line-height: 60px; cursor: default; }
.part2 .right .hd li p { padding-top: 8px; line-height: 22px; }
.part2 .right .hd li span {float: left; width: 60px; height: 60px; margin-right: 10px; border-radius: 330px; background-color: #f8b62d; }
.part2 .right .hd li img { display: block; width: 34px; height: 37px; margin: 12px auto; }
.part2 .right .hd li.on { font-weight: bold; color: #245fb1; }
.part2 .right .hd li.on span { background-color: #245fb1; }
.part2 .right .bd { position: relative; height: 174px; }
.part2 .right .bd h4 { height: 40px; font-size: 18px; line-height: 40px; text-align: center; }
.part2 .right .bd p { font-size: 16px; line-height: 24px; }
.part2 .right .bd a { position: absolute; left: 162px; bottom: 0; display: block; width: 310px; height: 30px; border: #245fb1 1px dashed; border-radius: 15px; font-size: 14px; color: #245fb1; line-height: 30px; text-align: center; }
.part2 .right .bd a:hover { border: #f8b62d 1px dashed; border-radius: 15px; color: #f8b62d; }
/*part3*/
.part3 { width: 100%; height: 286px; background: url(/static/yglx/images/p3_bg.jpg) no-repeat center; overflow: hidden; }
.part3 h3 { float: left; width: 350px; height: 216px; margin: 70px 0 0 230px; font-size: 48px; line-height: 66px; }
.part3 ul { float: right; width: 480px; height: 120px; margin-top: 40px; }
.part3 ul li { height: 30px; font-size: 16px; line-height: 30px; }
.part3 a { float: right; display: block; width: 436px; height: 60px; margin: 30px 44px 0 0; border: #245fb1 1px solid; border-radius: 5px; background-color: #245fb1; font-size: 20px; font-weight: bold; color: #fff; line-height: 60px; text-align: center; }
.part3 a:hover { background-color: #fff; color: #245fb1; }
/*part4*/
.part4 dl { position: relative; float: left; width: 345px; height: 219px; margin-right: 52px; }
.part4 dl:last-child { float: right; margin-right: 0; }
.part4 dd h3 { position: absolute; top: 60px; width: 335px; font-size: 48px; color: #fff; text-align: center; }
.part4 dd p { position: absolute; right: 0; bottom: 0; width: 238px; font-size: 24px; font-weight: bold; color: #fff; line-height: 58px; text-align: center; }
.part4 table { width: 100%; margin-top: 42px; }
.part4 table th { height: 54px; background-color: #245fb1; font-size: 24px; color: #fff; }
.part4 table tr { height: 48px; font-size: 18px; text-align: center; }
.part4 table tr:nth-child(2n+1) { background-color: #e9eff7; }
/*part5*/
.part5 p { width: 1025px; margin: 15px auto 60px; font-size: 16px; color: #666; line-height: 26px; }
.part5 p a { float: right; color: #a5b5db; }
.part5 ul { position: relative; height: 230px; background: url(/static/yglx/images/p5_img.jpg) no-repeat center; }
.part5 ul li { position: absolute; font-size: 16px; line-height: 22px; text-align: center; }
.part5 ul li:nth-child(2n) { bottom: 0; }
/*part6*/
.part6 .hd {
    height: 70px;
    margin-top: 30px;
    width: 100%;
    display:flex;
    justify-content:space-between;
}
.part6 .hd li { height: 60px;padding: 0 30px; border: #f9bf48 1px dotted; border-radius: 3px; background-color: #fde9c0; font-size: 18px; font-weight: bold; color: #ff8400; line-height: 60px; box-sizing: border-box; cursor: default; }
.part6 .hd li:last-child { margin-right: 0; padding: 0 39px 0 38px; }
.part6 .hd li.on { border: #ea5514 1px solid; background-color: #ea5514; color: #fff; }
.part6 .hd li.on em { display: block; width: 18px; height: 10px; margin: -1px auto 0; background: url(/static/yglx/images/p6_on.jpg); }
.part6 .bd { width: 1140px; height: 389px; margin-top: 25px; background: url(/static/yglx/images/p6_bg.jpg) no-repeat center; }
.part6 .bd dt { float: left; width: 215px; height: 389px; margin-left: 25px; }
.part6 .bd dd { float: left; width: 800px; margin: 70px 0 0 45px; }
.part6 .bd h4 { font-size: 28px; color: #fff; }
.part6 .bd ul { margin: 8px 0; }
.part6 .bd ul li { font-size: 16px; color: #fff; line-height: 26px; }
.part6 .bd a { display: block; width: 121px; height: 34px; border-radius: 4px; background-color: #fff; font-size: 18px; color: #ea5514; line-height: 34px; text-align: center; }
.part6 .bd a:hover { background-color: #245fb1; color: #fff; }
/*part7*/
.part7 .cont { height: 792px; margin-top: 60px; border: #eee 1px solid; }
.part7 .hd { float: left; width: 340px; margin-left: -1px; }
.part7 .hd li { height: 60px; border: #eee 1px solid; margin-top: -1px; font-size: 16px; line-height: 60px; text-align: center; cursor: default; }
.part7 .hd li.on { border-right: none; border-left-color: #e13124; color: #e13124; }
.part7 .bd { float: right; width: 780px; height: 792px; overflow-y:scroll; }
.part7 .bd p { padding: 15px; padding-left: 0; font-size: 14px; color: #666; }
.part7 .bd ul { height: 42px; border-top: #eee 1px solid; border-bottom: #eee 1px solid; }
.part7 .bd ul li { float: left; margin-left: 102px; font-size: 16px; line-height: 42px;}
.part7 .bd table tr { height: 95px; border-bottom: #eee 1px solid; }
.part7 .bd table td:first-child { padding-left: 72px; font-size: 16px; }
.part7 .bd table td:first-child span { display: block; font-size: 14px; color: #666; }
.part7 .bd table td:nth-child(2) { font-size: 20px; color: #ff612c; }
.part7 .bd table td:nth-child(3) a { display: block; float: left; width: 110px; height: 30px; margin: 0 6px; border-radius: 15px; background-color: #ffb139; font-size: 14px; color: #fff; line-height: 30px; text-align: center; }
.part7 .bd table td:nth-child(3) a:last-child { background-color: #245fb1; }
.part7 .bd table td:last-child a { color: #0084ff; } 
/*part8*/
.part8 ul { width: 1009px; height: 256px; margin: 0 auto; background: url(/static/yglx/images/p8_bg.jpg) no-repeat center bottom; overflow: hidden; }
.part8 ul li { float: left; width: 120px; height: 71px; margin: 0 0 96px 36px; background: url(/static/yglx/images/p8_li.jpg); font-size: 18px; line-height: 71px; text-align: center; }
.part8 ul li:nth-child(6n+1) { margin-left: 26px; }
.part8 p { margin: 20px 0 40px; font-size: 18px; text-align: center; }
/*part9*/
.part9 { width: 100%; height: 520px; background: url(/static/yglx/images/p9_bg.jpg) no-repeat center; }
.part9 .w1140 { height: 520px; background: url(/static/yglx/images/p9.jpg) no-repeat center; }
.part9 .title h2 { color: #fff; }
.part9 .title p { color: #fff; }
.part9 ul { width: 915px; height: 175px; margin: 0 auto; }
.part9 ul li { float: left; width: 195px; height: 175px; margin: 0 55px; padding-top: 60px; background: url(/static/yglx/images/p9_li.png); font-size: 20px; font-weight: bold; text-align: center; box-sizing: border-box; }
.part9 .tq { margin-top: 40px; background-color: #fff; color: #245fb1; }
.part9 .tq:hover { background-color: #245fb1; color: #fff;  }
